﻿@import url(https://js01.v15cdn.com/single-template/public.css);

.about-us-title{text-align:center;font-size:25px;font-weight:700;color:var(--introcolor);line-height:4;text-transform:uppercase}
.img-list1{display:grid;gap:10px;grid-template-columns:repeat(3,1fr)}
.img-list2{display:grid;gap:10px;grid-template-columns:repeat(2,1fr);margin-top:20px}
.img-list1 li img{width:100%;height:100%}
.img-list2 li img{width:100%;height:100%}

.wmpage131-page3 .page3-line{position:relative}
.wmpage131-page3 .page3-line::before{content:'';position:absolute;top:0;left:calc(50% - 1px);bottom:0;width:2px;background:#e3e3e3}
.wmpage131-page3 .page3-line-item{position:relative;display:flex;justify-content:space-between;margin-bottom:5%;align-items:center}
.wmpage131-page3 .item2{flex-direction:row-reverse}
.wmpage131-page3 .page3-item-circle{position:absolute;top:50%;left:calc(50% - 12px);width:25px;height:25px;border-radius:50%;border:4px solid #fff;box-shadow:0 0 3px rgba(0,0,0,.2)}
.wmpage131-page3 .page3-item-circle::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;background:var(--color)}
.page3-item-text,.wmpage131-page3 .page3-item-img{width:46%}
.wmpage131-page3 .item1 .page3-item-img,.wmpage131-page3 .item2 .page3-item-text{text-align:right}
.wmpage131-page3 .item1 .page3-item-text{padding-right:6%}
.wmpage131-page3 .item2 .page3-item-text{padding-left:6%}
.wmpage131-page3 .page3-text-p1{font-size:var(--wmpage-font20,20px);font-weight:var(--fontbold6);margin-bottom:15px}
.wmpage131-page3 .page3-text-p2{color:#555;}
@media (max-width:1024px){.wmpage131-page3 .item1 .page3-item-text{padding-right:0}
.wmpage131-page3 .item2 .page3-item-text{padding-left:0}
}
@media (max-width:768px){.wmpage131-page3 .page3-item-circle,.wmpage131-page3 .page3-line::before{display:none}
.wmpage131-page3 .page3-line-item{flex-direction:column}
.wmpage131-page3 .page3-item-img,.wmpage131-page3 .page3-item-text{width:100%;text-align:left !important;}
.wmpage131-page3 .page3-text-p1{margin-top:20px}
}
@media (max-width:390px){.wmpage131-page3 .page3-text-p1{font-size:var(--wmpage-font20)}
}


.wmpage160-page2 .wmpage-lwrap{z-index:3}
.wmpage160-page2{background:url(https://img01.v15cdn.com/singletem/wmpage160/wmpage160-page2-back.webp) center no-repeat;background-size:100% 100%;background-attachment:fixed;position:relative}
.wmpage160-page2::after{position:absolute;width:100%;content:'';height:100%;background:#00000094;top:0;left:0}
.wmpage160-page2-contant{display:flex;justify-content:space-between}
.wmpage160-page2-data{display:flex;font-size:var(--wmpage-font40);font-weight:var(--fontbold6);line-height:1.2;color:var(--color);justify-content:center;margin-top:15px}
.wmpage160-page2-ioce em{font-size:var(--wmpage-font50);line-height:1;color:#fff;width:var(--wmpage-font50);display:block}
.wmpage160-page2-box{display:flex;flex-direction:column;justify-content:center;align-items:center;width:23%}
.wmpage160-page2-text{color:#fff;font-size:var(--wmpage-font18);margin-top:5px}
@media (max-width:1400px){.wmpage160-page2-data{font-size:var(--wmpage-font32)}
.wmpage160-page2-ioce em{font-size:var(--wmpage-font36);width:var(--wmpage-font36)}
}
@media (max-width:768px){.wmpage160-page2-contant{flex-wrap:wrap}
.wmpage160-page2-box{width:50%;margin-bottom:2%}
.wmpage160-page2-box:nth-last-of-type(-n+2){margin-bottom:0}
.wmpage160-page2-data{font-size:var(--wmpage-font26)}
}


.wmpage97-page1 .wmpage-title{text-align:center}
.wmpage97-page1 .wmpage97-page1-desc{text-align:center;margin:0 15%;color:#555;margin-top:15px}
.wmpage97-page1 .wmpage97-page1-box{margin-top:40px;display:flex;flex-wrap:wrap;justify-content:center}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img{width:50%;padding:0 10px;box-sizing:border-box}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img img{width:100%}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img:first-child{display:flex;justify-content:flex-end}
@media screen and (max-width:768px){.wmpage97-page1 .wmpage97-page1-desc{margin:0;margin-top:10px}
.wmpage97-page1 .wmpage97-page1-box{margin-top:0}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img{margin-top:20px;width:100%}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img img{width:100%}
}


.wmpage74-page4-list{position:relative;margin-top:30px}
.wmpage74-page4-item{position:absolute;top:0;width:20%;height:100%;overflow:hidden;transition:width .3s,left .3s}
.wmpage74-page4-item:nth-of-type(1){left:0}
.wmpage74-page4-item:nth-of-type(2){left:20%}
.wmpage74-page4-item:nth-of-type(3){left:40%}
.wmpage74-page4-item:nth-of-type(4){left:60%}
.wmpage74-page4-item:nth-of-type(5){right:0}
.wmpage74-page4-list::after{content:'';display:block;padding-bottom:35%}
.wmpage74-page4-item img{display:block;height:100%;max-width:initial}
.wmpage74-page4-layer{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.5);padding:26% 12%;color:#fff;line-height:2;opacity:1;transition:all .3s ease-in-out}
.wmpage74-page4-number{font-size:var(--wmpage-font40);font-weight:var(--fontbold5);color:#fff;position:absolute;right:8%;bottom:6%;z-index:2;line-height:1}
.wmpage74-page4-layer p{color:#fff}
.wmpage74-page4-item:hover{width:40%;z-index:10}
.wmpage74-page4-item:hover .wmpage74-page4-layer{transform:scale(1.2);opacity:0}
@media (max-width:1024px){.wmpage74-page4-layer{padding:15px}
.wmpage74-page4-layer p{font-size:var(--wmpage-font14);line-height:1.75}
.wmpage74-page4-number{font-size:var(--wmpage-font26)}
.wmpage74-page4-list{overflow-x:auto;overflow-y:hidden}
.wmpage74-page4-item{width:300px}
.wmpage74-page4-item:nth-of-type(2){left:300px}
.wmpage74-page4-item:nth-of-type(3){left:600px}
.wmpage74-page4-item:nth-of-type(4){left:900px}
.wmpage74-page4-item:nth-of-type(5){right:1200px}
.wmpage74-page4-list::after{padding-bottom:435px}
}

.wmpage12-part1 .wmpage12-title .wmpage-title{font-size:var(--wmpage-font32);line-height:1.52;font-weight:var(--fontbold6);}
.wmpage12-part1{text-align:center}
.wmpage12-part1 .wmpage12-introduce{margin-top:25px}
.wmpage12-part1 .wmpage12-introduce p{line-height:1.5;color:var(--wmpage-color19,#777);max-width: 80%;margin: 0 auto;}
.wmpage12-part1 .swiper-slide img{width:100%}
.wmpage12-part1 .item .img{transition:all .3s ease-in-out}
.wmpage12-part1 .swiper-container{margin-top:35px;overflow:hidden}
.wmpage12-part1 .part1-title{font-size:var(--wmpage-font20);margin-top:20px;color:var(--wmpage-color20,#0d3745);font-weight:var(--fontbold7)}
.wmpage12-part1 .item:hover .img{box-shadow:0 20px 40px 0 rgba(13,55,69,.1)}
@media(max-width:1200px){.wmpage12-part1 .swiper-container{margin-top:25px}
.wmpage12-part1 .part1-title{font-size:var(--wmpage-font16);margin-top:10px}
}
@media(max-width:1024px){.wmpage12-part1 .wmpage12-introduce{margin-top:15px}
}
@media(max-width:800px){.wmpage12-part1 .wmpage12-introduce p{font-size:var(--wmpage-font14)}
}

.wmpage208-page4{background:url(https://img01.v15cdn.com/singletem/wmpage208/wmpage208-bg1.webp)}
.wmpage208-page4-btn{display:flex;margin-top:45px}
.wmpage208-page4-btn a{display:inline-block;font-size:16px;padding:12px 35px;border:1px solid #fff;border-radius:30px;color:#fff;transition:all .5s;line-height:1}
.wmpage208-page4-span{width:70px;height:5px;display:block;margin:10px 0;background:#fff}
.wmpage208-page4-title{max-width:45%;color:#fff;padding:50px}
@media (max-width:1400px){.wmpage208-page4-title{max-width:70%}
}
@media (max-width:1024px){.wmpage208-page4-title{max-width:100%;padding:35px}
}




















.wmpage232-page1{position:relative;background:url(https://www.bestviewspa.com/Content/uploads/20251104109/2025091615332215d32084422a4861b3b3b7c171721c06.webp)}
.wmpage232-page1 .module1{display:flex;align-items:center;position:relative;z-index:3}
.wmpage232-page1 .module1-left{flex:1;padding-right:6%}
.wmpage232-page1 .module-right{width:55%;background:#fff;border-radius:50px;padding:50px 40px}
.wmpage232-page1 .module1-text{margin-top:15px;margin-bottom:25px}
.wmpage232-page1 .module1-text p{font-size:16px;color:#283e58;line-height:26px}
.wmpage232-page1 .module1-box{display:flex;background:url(https://www.bestviewspa.com/Content/uploads/20251104109/202509161533212020c301b3704f32b4430df5de0ef9f2.webp) right no-repeat;background-size:contain;margin-bottom:20px;align-items:center;padding:10px 10px;width:80%}
.wmpage232-page1 .module1-box:last-child{margin-bottom:0}
.wmpage232-page1 .module1-tit{margin-bottom:10px}
.wmpage232-page1 .module1-tit p{font-weight:600;font-size:18px;color:#283e58;line-height:1}
.wmpage232-page1 .module1-contact{margin-top:15px}
.wmpage232-page1 .module1-add,.wmpage232-page1 .module1-follow ul,.wmpage232-page1 .module1-r ul li{display:flex;align-items:center}
.wmpage232-page1 .module1-r ul li{font-size:16px;color:#283e58;line-height:26px}
.wmpage232-page1 .module1-add em,.wmpage232-page1 .module1-r ul li em{color:var(--color);line-height:1;margin-right:6px}
.wmpage232-page1 .module1-follow ul li a{width:30px;height:30px;background:var(--color);border-radius:50%;display:flex;justify-content:center;align-items:center}
.wmpage232-page1 .module1-follow ul li a i{color:#fff}
.wmpage232-page1 .module1-box .module1-l{margin-right:15px}
.wmpage232-page1 .module1-box .module1-l img{width:80px;height:80px;border-radius:100%;overflow:hidden}
.wmpage232-page1 .module1-add p{color:#283e58;line-height:26px}
.wmpage232-page1 .module1-follow ul li{margin-right:10px}
.wmpage232-page1 .module1-follow ul li em{color: #fff;font-size: 16px;width: 16px;line-height: 1;}
.module-right .wmkcfeedback textarea,.wmpage232-page1 .module-right .wmkcfeedback input{border:1px solid #eee;margin-bottom:10px;font-size:16px;color:rgba(40,62,88,.5);border-radius:unset}
.wmpage232-page1 .module-right .wmkcfeedback input,.wmpage232-page1 .module-right .wmkcfeedback textarea{border:1px solid #eee;margin-bottom:10px;font-size:16px;color:rgba(40,62,88,.5);border-radius:unset}
.wmpage232-page1 .wmkcfeedback .inquiry-form>*{width:49%}
.wmpage232-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage232-page1 .wmkcfeedback{margin-top:25px}
.wmpage232-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage232-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage232-page1 .wmkcfeedback input,.wmpage232-page1 .wmkcfeedback textarea{outline:0;border-radius:3px;border:none;background-color:#fff;height:50px;padding:10px;margin-bottom:1.5em;font-family:inherit;border:1px solid #fff;font-size:var(--fontsize14);transition:all .1s linear}
.wmpage232-page1 .wmkcfeedback input,.wmpage232-page1 .wmkcfeedback textarea{border:1px solid #eee;margin-bottom:10px;font-size:16px;color:rgba(40,62,88,.5);border-radius:unset}
.wmpage232-page1 .wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmpage232-page1 .wmkcfeedback .send-btn{margin:20px auto 0;min-width:200px;height:48px;border-radius:6px;font-size:var(--fontsize16);background:var(--color);color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
.wmkcfeedback .send-btn:hover{background:#333}
@media (max-width:1640px){.wmpage232-page1 .module1-left{padding-right:3%}
.wmpage232-page1 .module1{padding:0 0 50px}
}
@media (max-width:1024px){.wmpage232-page1 .module1{flex-direction:column}
.wmpage232-page1 .module1-left{padding-right:0;width:100%}
.wmpage232-page1 .module1-box{width:50%;float:inline-end}
.wmpage232-page1 .module-right{padding:35px 30px;width:100%;margin-top:25px}
}
@media (max-width:880px){.wmpage232-page1 .module1-box{width:100%;float:unset}
}
@media (max-width:550px){.wmpage232-page1 .module1-text{margin-top:8px}
.wmpage232-page1 .module-right{padding:25px 20px}
}

.wmpage209-page4-title{text-align:center;margin-bottom:20px}
.wmpage209-page4-title h5{color:#000}
.wmpage209-page4-tag{display:inline-block;vertical-align:middle;color:var(--color);font-size:var(--wmpage-font20);font-weight:var(--fontbold5);line-height:1em}
.wmpage209-page4-tag::after,.wmpage209-page4-tag::before{content:'';display:inline-block;vertical-align:middle;width:50px;height:2px;background-color:var(--color)}
.wmpage209-page4-tag::before{margin-right:20px}
.wmpage209-page4-tag::after{margin-left:20px}
.wmpage209-page4{background:url(https://img01.v15cdn.com/singletem/wmpage209/wmpage168-testibg.webp) center center no-repeat fixed;background-size:cover;position:relative;padding:20px 0}
.wmpage209-page4-item{max-width:75%;text-align:center;margin:0 auto}
.wmpage209-page4-image img{max-width:none;width:100px;display:block;border-radius:50%;border-style:solid;border-width:5px;border-color:#dfe6df}
.wmpage209-page4-image{display:flex;justify-content:center}
.wmpage209-page4-text{margin:25px 0 15px}
.wmpage209-page4-text p{color:#000;line-height:1.52}
.wmpage209-page4-tit{font-size:var(--fontsize20);color:#000;margin-bottom:5px;font-weight:var(--fontbold6)}
.wmpage209-page4-name p{font-size:16px;color:#000;line-height:1}
.wmpage168page5-Swiper{padding-bottom:50px}
@media (max-width:1400px){.wmpage209-page4-item{max-width:90%}
.wmpage209-page4-text p{font-size:16px}
}
@media (max-width:1024px){.wmpage209-page4-text{margin:15px 0}
.wmpage209-page4-tit{font-size:18px;line-height:1;color:#000;margin-bottom:5px}
.wmpage168page5-Swiper{padding-bottom:40px}
}